Nowe posty

Autor Wątek: MySQL 4.0.13  (Przeczytany 2462 razy)

Offline p m

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 102
    • Zobacz profil
MySQL 4.0.13
« dnia: 2005-08-14, 22:35:30 »
Czy istnieje plugin Quick Time plugin dla przeglądarek na linuxie ? Jak tak to gdzie znaleść o tym info.  Szukałem ale nie mogłem znaleźć.  Pozdro.

Offline Jacek Łuczak

  • Users
  • Prawie jak Guru
  • ****
  • Wiadomości: 437
    • Zobacz profil
MySQL 4.0.13
« Odpowiedź #1 dnia: 2005-08-14, 23:26:02 »
2005-08-14 22:35:30 none napisał:

> Czy istnieje plugin Quick Time plugin dla przeglądarek na linuxie ? Jak tak to gdzie znaleść o
 > tym info.  Szukałem ale nie mogłem znaleźć.  Pozdro.

Szukaj mplayerplug-in, ktory korzysta z MPlayera.

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 69
    • Zobacz profil
MySQL 4.0.13
« Odpowiedź #2 dnia: 2005-08-14, 20:15:27 »
"Zainstalowalem" sobie wersje 4.0.13 wyzej podanego programu i doszly mi dwa problemy :/

1) Jako, ze tutaj niczego sie nie kompiluje, gdzie moge ustawic domyslne kodowanie baz danych?

2) PHP nie widzi tej wersji MySQL, gdy podaje ja w opcjii --mysql=/path. Czy w takim razie wystarczy tylko --with-mysql?

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 59
    • Zobacz profil
MySQL 4.0.13
« Odpowiedź #3 dnia: 2005-08-15, 13:06:40 »
2005-08-14 20:15:27 llol napisał:

 > 1) Jako, ze tutaj niczego sie nie kompiluje, gdzie moge ustawic domyslne kodowanie baz danych?

/etc/my.cnf - globalne ustawienia
~/.my.cnf - ustawienia konkretnego usera

 > 2) PHP nie widzi tej wersji MySQL, gdy podaje ja w opcjii --mysql=/path. Czy w takim razie
 > wystarczy tylko --with-mysql?

--with-mysql - nakazuje dolaczenie modulu do obslugi mysql wiec jest konieczna opcja podczas kompilacji
sciezke do php mozesz odpuscic jesli masz mysql zainstalowanego tylko w jednym miejscu, jesli masz kilka instalacji obecnych w systemie to za pomoca sciezki wskazujesz php, ktora wersje ma uzywac.